<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7205m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">直接网络通信 (ecedi7205m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来发送商务文件、接收商务文件并处理商务文件。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">仅当已设置参数、输入转换设置并填写代码及转换表后，才可以运行此进程。 要处理外部业务伙伴的商务文件，电子数据交换 (EDI) 前端处理器必须处于活动状态。</Paragraph>
			</Note>
			<GeneralSection><SectionTitle>备注</SectionTitle>
				<Paragraph class="Default">此进程受保护，因此，对于影响此进程的进程以及受此进程影响的进程，此进程无法与之同时运行。</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000061" role="manual">处理文件</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000062" role="manual">电子数据交换 (EDI) 控制器</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000063" role="manual">自动通信</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000064" role="manual">使用交换控制器</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="prnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设备</Title>
			</Header>
			<FuncDesc>打印机或其它设备</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="printer.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 设备 </Title>
			</Header>
			<FuncDesc>代码的名称或说明</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="alt.spoolout"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输出文件</Title>
			</Header>
			<FuncDesc>输出文件的目录路径和文件名称</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
